## r-cran-cachem 1.0.3

=== DESCRIPTION ===
Package: cachem
Version: 1.0.3
Title: Cache R Objects with Automatic Pruning
Description: Key-value stores with automatic pruning. Caches can limit
    either their total size or the age of the oldest object (or both),
    automatically pruning objects to maintain the constraints.
Authors@R: c(
    person("Winston", "Chang", , "winston@rstudio.com", c("aut", "cre")),
    person(family = "RStudio", role = c("cph", "fnd")))
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
ByteCompile: true
URL: https://cachem.r-lib.org/, https://github.com/r-lib/cachem
Imports: rlang, fastmap
Suggests: testthat
RoxygenNote: 7.1.1
NeedsCompilation: yes
Packaged: 2021-02-04 16:19:42 UTC; winston
Author: Winston Chang [aut, cre],
  RStudio [cph, fnd]
Maintainer: Winston Chang <winston@rstudio.com>
Repository: CRAN
Date/Publication: 2021-02-04 18:00:11 UTC
