=== debian/changelog ===
r-cran-cachem (1.0.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 05 Feb 2021 09:28:49 +0100

r-cran-cachem (1.0.1-1) unstable; urgency=medium

  * Initial release (closes: #981281)

 -- Andreas Tille <tille@debian.org>  Thu, 28 Jan 2021 21:27:25 +0100
