=== debian/control ===
Source: r-cran-cachem
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rlang,
               r-cran-fastmap
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cachem
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cachem.git
Homepage: https://cran.r-project.org/package=cachem
Rules-Requires-Root: no

Package: r-cran-cachem
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: cache GNU R objects with automatic pruning
 Key-value stores with automatic pruning. Caches can limit
 either their total size or the age of the oldest object (or both),
 automatically pruning objects to maintain the constraints.
