## r-cran-cachem 1.0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: cachem
-Version: 1.0.6
+Version: 1.0.7
 Title: Cache R Objects with Automatic Pruning
 Description: Key-value stores with automatic pruning. Caches can limit
     either their total size or the age of the oldest object (or both),
@@ -13,11 +13,13 @@
 URL: https://cachem.r-lib.org/, https://github.com/r-lib/cachem
 Imports: rlang, fastmap
 Suggests: testthat
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.0
+Config/Needs/routine: lobstr
+Config/Needs/website: pkgdown
 NeedsCompilation: yes
-Packaged: 2021-08-19 21:07:46 UTC; barret
+Packaged: 2023-02-24 01:25:16 UTC; winston
 Author: Winston Chang [aut, cre],
   RStudio [cph, fnd]
 Maintainer: Winston Chang <winston@rstudio.com>
 Repository: CRAN
-Date/Publication: 2021-08-19 21:30:02 UTC
+Date/Publication: 2023-02-24 08:32:30 UTC
