=== debian/changelog ===
r-cran-cachem (1.0.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Feb 2023 21:16:27 +0100
