## r-cran-cachem 1.0.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: cachem
-Version: 1.0.7
+Version: 1.0.8
 Title: Cache R Objects with Automatic Pruning
 Description: Key-value stores with automatic pruning. Caches can limit
     either their total size or the age of the oldest object (or both),
@@ -11,15 +11,15 @@
 Encoding: UTF-8
 ByteCompile: true
 URL: https://cachem.r-lib.org/, https://github.com/r-lib/cachem
-Imports: rlang, fastmap
+Imports: rlang, fastmap (>= 1.1.1)
 Suggests: testthat
-RoxygenNote: 7.2.0
+RoxygenNote: 7.2.3
 Config/Needs/routine: lobstr
 Config/Needs/website: pkgdown
 NeedsCompilation: yes
-Packaged: 2023-02-24 01:25:16 UTC; winston
+Packaged: 2023-05-01 15:38:38 UTC; winston
 Author: Winston Chang [aut, cre],
   RStudio [cph, fnd]
 Maintainer: Winston Chang <winston@rstudio.com>
 Repository: CRAN
-Date/Publication: 2023-02-24 08:32:30 UTC
+Date/Publication: 2023-05-01 16:40:02 UTC
