=== debian/changelog ===
r-cran-cachem (1.0.8-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Jun 2023 09:20:16 +0200
