=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                dh-r,
                r-base-dev,
                r-cran-rlang,
-               r-cran-fastmap
+               r-cran-fastmap (>= 1.1.1)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-cachem
