## r-cran-cachem 1.1.0

=== DESCRIPTION ===
Package: cachem
Version: 1.1.0
Title: Cache R Objects with Automatic Pruning
Description: Key-value stores with automatic pruning. Caches can limit
    either their total size or the age of the oldest object (or both),
    automatically pruning objects to maintain the constraints.
Authors@R: c(
    person("Winston", "Chang", , "winston@posit.co", c("aut", "cre")),
    person(family = "Posit Software, PBC", role = c("cph", "fnd")))
License: MIT + file LICENSE
Encoding: UTF-8
ByteCompile: true
URL: https://cachem.r-lib.org/, https://github.com/r-lib/cachem
Imports: rlang, fastmap (>= 1.2.0)
Suggests: testthat
RoxygenNote: 7.2.3
Config/Needs/routine: lobstr
Config/Needs/website: pkgdown
NeedsCompilation: yes
Packaged: 2024-05-15 15:54:22 UTC; winston
Author: Winston Chang [aut, cre],
  Posit Software, PBC [cph, fnd]
Maintainer: Winston Chang <winston@posit.co>
Repository: CRAN
Date/Publication: 2024-05-16 09:50:11 UTC
