=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cachem
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cachem.git
 Homepage: https://cran.r-project.org/package=cachem
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rlang,
-               r-cran-fastmap (>= 1.1.1)
+               r-cran-fastmap (>= 1.2.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-cachem
